@charset "utf-8";
@media screen and (max-width:700px){
	html { scroll-behavior: smooth;}
body{
margin:0px;
padding:0px;
line-height:1;
	font-family: 'Roboto', 'Noto Sans JP', sans-serif;
}
body footer {
	background-color: #BE0000;
	padding: 5.38%;
	color: #FFFFFF;
}


img{
margin: 0;
padding: 0;
vertical-align: bottom;
height:auto;
}
h1,h2,h3,h4,h5,h6,p {
margin-top: 0px;
margin-right: 0px;
margin-left: 0px;
margin-bottom: 0px;
padding-top: 0px;
padding-right: 0px;
padding-left: 0px;
padding-bottom: 0px;
line-height:1;
}
.cl {
clear: both;
}
a:hover {
opacity:0.7;
filter: alpha(opacity=70);
-ms-filter: "alpha( opacity=70 )";
-webkit-transition: 0.3s ease-in-out;
-moz-transition: 0.3s ease-in-out;
-o-transition: 0.3s ease-in-out;
transition: 0.3s ease-in-out;
}
a {
color: inherit;
}
.yoko_scroll {
overflow: auto; /*中身スクロールする*/
white-space: nowrap; /*テーブルを入れた場合、セル内の文字を折り返ししないようにする*/
-webkit-overflow-scrolling: touch; /*惰性を与えてスムーズなスクロールにする*/
}
.yt{
position:relative;
width:100%;
padding-top:56.25%;
}
.yt iframe{
position:absolute;
top:0;
right:0;
width:100%;
height:100%;
}

.mv img {
	width: 100%;
	height: auto;
}
.head_inner .mv {
	background-color: #FFEFBC;
}
.mm1 {
	padding: 6.92%;
	background-color: #FFF9E5;
	background-image: url(images/mvBG3.png);
	background-size: cover;
}




.mm1_inner {
	max-width: 1200px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 6.92%;
}
.mm1_inner p {
	line-height: 1.7em;
	font-size: 15px;
}

.mm1_inner h1 {
	color: #AD191F;
	font-size: 24px;
	line-height: 1.5em;
	margin-bottom: 2.3%;
}
.mm1_inner h1 strong {
	font-weight: 600;
}
.br_ib {
	display: inline-block;
}
.mm1_inner2 {
	max-width: 1200px;
	margin-left: auto;
	margin-right: auto;
}
.touroku_BT {
	display: block;
	margin-left: auto;
	margin-right: auto;
	width: 85.38%;
	padding-top: 24px;
	padding-bottom: 24px;
	padding-left: 16px;
	padding-right: 16px;
	color: #FFFFFF;
	background-color: #AD191F;
	font-size: 16px;
	text-decoration: none;
	-webkit-box-shadow: 6px 6px rgba(0,0,0,0.48);
	border-radius: 8px;
	box-shadow: 6px 6px rgba(0,0,0,0.48);
	background-image: url(images/arrow_w2.svg);
	background-repeat: no-repeat;
	background-size: 8px auto;
	background-position: 94% center;
	font-weight: 500;
	text-align: center;
}
.mm2 {
	padding: 6.92%;
	background-color: #F9BE00;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.mm2 h2 {
	text-align: center;
	font-size: 26px;
	background: linear-gradient(90deg, #ffffff 0% 100%);
	background-repeat: no-repeat;
	background-size: 136px 6px;
	background-position: center bottom;
	padding-bottom: 5.38%;
	margin-bottom: 5.38%;
	color: #003F87;
	line-height: 1.5em;
}
.mm2 ul {
	padding: 0px;
	margin: 0px;
	list-style-type: none;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
.mm2 ul li {
	width: 100%;
	border-radius: 12px;
	background-color: #FFFFFF;
	margin-bottom: 6.92%;
}
.mm2 ul li .li_innerrr {
	padding-top: 6.92%;
	padding-right: 6.92%;
	padding-left: 6.92%;
	padding-bottom: 6.92%;
}
.mm2 ul li .li_innerrr p {
	line-height: 1.7em;
	font-size: 17px;
}
.mm2 ul li .li_innerrr p strong {
	background: linear-gradient(transparent 60%, #ffea00 60%);
}



.h3_wrap {
	background-color: #003F87;
	padding-top: 24px;
	border-top-left-radius: 12px;
	border-top-right-radius: 12px;
	padding-bottom: 8px;
}
.mm2 ul li .libg {
	width: 100%;
}
.h3_wrap h3 {
	color: #FFFFFF;
	text-align: center;
	font-size: 20px;
}
.h3_wrap .li_icon {
	display: block;
	margin-left: auto;
	margin-right: auto;
	width: 32px;
	margin-bottom: 12px;
}
.mailm0 {
	padding: 6.92%;
}
.mailm0 .mm_inner1 {
	max-width: 1200px;
	margin-left: auto;
	margin-right: auto;
}
.pp {
	margin-bottom: 6.92%;
	height: 144px;
	overflow-y: auto;
	padding: 16px;
	background-color: #EEEEEE;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.mm_inner1 h4 {
	color: #003F87;
	font-size: 20px;
	margin-bottom: 3.84%;
}
.mm_inner1 p {
	line-height: 1.6em;
	color: #424242;
	font-size: 15px;
}
.mm_inner1 ul li {
	line-height: 1.7em;
	color: #292929;
	font-size: 15px;
}
.mm_inner1 ul {
	margin-bottom: 6.92%;
}
.pp h6 {
	color: #003F87;
	font-size: 22px;
	margin-top: 3.84%;
	margin-bottom: 1.57%;
	border-bottom: 3px solid #F9BE00;
	padding-bottom: 16px;
}
.footer_inner h2 {
	font-size: 20px;
	margin-bottom: 16px;
}
.footer_inner h2 strong {
	font-size: 28px;
	margin-left: 8px;
}
.footer_inner {
	max-width: 1200px;
	margin-left: auto;
	margin-right: auto;
}
.footer_inner p {
	line-height: 1.6em;
}

}
